
@media only screen and (max-width: 1400px) {

}
@media only screen and (max-width: 1290px) {

}
@media only screen and (max-width: 1100px) {

    .outerwrapper {
        padding-top: 168px;
    }
    header .top .login {
        position: relative;
    }
    header .navcont a.demo {
        margin-bottom: 0;
    }
    header a.navlink {
        display: inline-block;
        position: absolute;
        top: 85px;
        right: 0;
    }
    body.scroll header a.navlink {
        display: inline-block;
        position: fixed;
        top: 33px;
        right: 38px;
    }
    body.scroll header .navcont a.demo {
        margin: 0 !important;
    }
    header nav {
        display: none;
    }
    header {
        overflow: hidden;
    }
    header .logocont {
        width: calc(47.5%) !important;
    }
    header .navcont {
        width: calc(47.5%) !important;
        padding-right: 100px;
    }
    header .navcont .tel span {
        display: none;
    }
    header .navcont a.login {
        top: 18px;
        right: -63px;
        background-image: url('../img/buttonLeft.svg');
        padding: 6px 40px 6px 33px;
    }

}

@media only screen and (max-width: 1033px) {

    #contact section.hero {
        height: auto;
        max-height: 5000px;
    }
    #contact section.hero > img {
        display: none;
    }
    #contact section.hero .flexcont {
        position: relative;
    }
    #contact section.hero .flexcont .inner {
        width: 60%;
        padding: 50px 0;
    }
    #contact section.hero .button-text p {
        text-align: right;
    }

}

@media only screen and (max-width: 960px) {

    header {
        /*padding: 8px 0;*/
    }

    body:not(#contact) section.hero .flexcont h1, body:not(#contact) section.hero .flexcont h2 {
        /* font-size: 50px !important; */
    }

}
@media only screen and (max-width: 930px) {

    header .top .callnow span {
        /*display: none;*/
    }

}
@media only screen and (max-width: 900px) {

    section.hero .item,
    section.hero {
        min-height: 390px;
    }
    #thankyou section.hero,
    #landing section.hero {
        min-height: 270px;
    }

}

@media only screen and (max-width: 870px) {

    section.categories a.col {
        width: calc(33.33333% - 2.5%);
        margin: 5px 0;
    }
    section.videos a.video {
        width: calc(50% - 2.5%);
    }

}

@media only screen and (max-width: 850px) {

    section.ipad .wrapper {
        max-width: 100%;
    }
    section.ipad .owl-carousel .owl-item .item {
        background-size: 60%;
    }
    section.ipad .owl-carousel .owl-item.center .item {
        background-size: 57%;
    }
    section.ipad .owl-carousel .owl-item img {
        width: 70%;
    }
    section.ipad .button.show-sm {
        margin-bottom: 35px;
        /* margin-top: -15px; */
    }

}

@media only screen and (max-width: 768px) {

    .outerwrapper {
        padding-top: 83px;
    }
    .wrapper {
        max-width: calc(100% - 45px);
    }
    header .navcont a.login {
        padding: 6px 50px 6px 23px;
    }
    body.scroll header a.navlink,
    header a.navlink {
        position: relative;
        top: 0;
        left: 0;
    }
    header {
        padding: 0;
        overflow: visible;
    }
    header .top {
        margin-bottom: 0;
        position:  fixed;
        width:  100%;
        top: 0;
        left: 0;
        background-color: white;
    }
    header .top .login {
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 0;
        padding: 10px 0;
    }
    header .main {
        background-color: #fff;
        position: relative;
        top: 0;
        display:  none;
    }
    header .logocont {
        justify-content: center;
        width: 100% !important;
    }
    header a.logo {
        /*display: inline-block;*/
        height: 43px;
    }
    section.hero .item:after,
    section.hero:after {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        /* background-color: #047dbcd4; */
        content: '';
    }
    section.hero .item.item_61 h1 {
        font-size: 36px !important;
    }
    body:not(#contact) section.hero .flexcont {
        /* justify-content: center !important; */
        align-items: center !important;
        padding: 0 !important;
    }
    section.hero .flexcont.wrapper {
        max-width: calc(100% - 45px) !important;
        /* justify-content: flex-start !important; */
    }
    body:not(#contact):not(#thankyou) section.hero .flexcont .inner {
        /* padding: 50px 0 0 0 !important; */
        /* width: 70% !important; */
    }
    body:not(#contact) section.hero .flexcont h1, section.hero .flexcont h2, section.hero .flexcont h2 {
        font-size: 39px !important;
        color: white;
    }
    section.hero .flexcont {
        /*background-color: #fff9;*/
        /* justify-content: flex-start !important; */
    }
    #benefits section.hero .flexcont .inner .cqcLogo {
        display: none;
    }

    #features section.hero .flexcont .inner {
        width: 100% !important;
    }
    #features section.hero .flexcont .inner h1 {
        /* text-align: center; */
    }

    #contact section.hero .flexcont {
        padding-top: 80px;
    }
    #contact section.hero .flexcont .inner {
        width: 100%;
    }

    #home section.hero {
        /* min-height: 400px; */
    }
    #home section.intro h2 {
        /* display: none; */
    }

    section .maincols {
        flex-direction: column-reverse !important;
    }
    section .maincols aside {
        margin-top: 20px;
    }

    section.buy .table > .col {
        margin-bottom: 20px;
    }

    section.howitworks .steps .step .info {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    section.features .feature .info {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    section.features .feature .image img {
        margin-bottom: 14px;
    }
    section.features .feature:nth-child(even) .row {
        flex-direction: column;
    }

    section.solutions .solution .info {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    section.solutions .solution .image img {
        margin-bottom: 14px;
    }
    section.solutions .solution:nth-child(even) .row {
        flex-direction: column;
    }

    section.featuresList ul {
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2;
    }

    section.howitworks .steps .step .image img {
        margin-top: 20px;
    }
    section.howitworks .steps .step:nth-child(even) .row {
        flex-direction: column;
    }

    .compare .blank {
        display: none;
    }
    .compare .name {
        width: 100% !important;
        border: none !important;
        padding-top: 17px !important;
        padding-bottom: 2px !important;
    }
    .compare .basic,
    .compare .business,
    .compare .premium {
        width: calc(33.333% - 2.5%) !important;
    }
    .compare .body .row {
        margin: 0 !important;
    }
    .compare .body .basic,
    .compare .body .business,
    .compare .body .premium {
        width: 33.333% !important;
        margin: 0 !important;
        padding-bottom: 15px !important;
    }
    footer .nav {
        padding-left: 0;
    }

    section.form .image {
        padding-right: 0;
    }
    section.downloads a {
        text-align: center;
    }
    section.featured_video .information {
        margin-bottom: 30px !important;
    }

}

@media only screen and (max-width: 610px) {


}

@media only screen and (max-width: 540px) {

    header a.navlink {
      /*  right: 22.5px;
        top: 38px;*/
    }
    header .navcont a.login {
        display: none;
    }

    header .navcont .tel {
        display: none;
    }
    header a.logo {
        /* display: block; */
        /* height: 70px; */
    }
    header .row {
        display: block;
        margin: 0 !important;
    }
    header .logocont {
        /* width: calc(100% - 35px) !important; */
        /* margin: 0 !important; */
        /* display: inline-block; */
        /* vertical-align: middle; */
    }
    header .navcont {
        /*width: calc(200px - 2.5%) !important;*/
        width: 0 !important;
        margin: 0 !important;
        position: static;
    }

    #contact section.hero .flexcont .inner h1 {
        font-size: 34px;
    }
    #contact section.hero .button-text {
         display: block;
         text-align: center;
    }
    #contact section.hero .button-text .button {
        display: inline-block;
        padding-left: 40px;
        padding-right: 40px;
        margin-bottom: 20px;
    }
    #contact section.hero .button-text p {
        text-align: center;
        display: block;
    }


    section.hero .flexcont .inner {
        width: 100% !important;
    }

}

@media only screen and (max-width: 475px) {


}